h1 { font-family: Nunito Sans, sans-serif; font-size: 45px; color: #b18e59; line-height: 50px; font-weight: 600; }
h2 { font-family: Nunito Sans, sans-serif; font-size: 30px; color: #333333; line-height: 34px; font-weight: 700; }
h3 { font-family: Nunito Sans, sans-serif; font-size: 16px; color: #b18e59; line-height: 28px; font-weight: 700; }
p { font-family: Nunito Sans, sans-serif; font-size: 16px; color: #21232e; line-height: 28px; font-weight: 400; }
li { font-family: Nunito Sans, sans-serif; font-size: 16px; color: #21232e; line-height: 28px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: Nunito Sans, sans-serif; color: #21232e; line-height: 28px; font-weight: 400; }
a:link { text-decoration: underline; color: #927243; font-weight: 700; }
a:visited { text-decoration: underline; color: #927243; font-weight: 700; }
a:active { text-decoration: underline; color: #927243; font-weight: 700; }
a:hover { text-decoration: none; color: #cca66c; font-weight: 700; }
a:focus { text-decoration: none; color: #cca66c; font-weight: 700; }
.navbar-default li { font-family:Nunito Sans, sans-serif; font-size: 15px; text-transform:uppercase; }
.navbar-default .navbar-toggle .glyphicon {color: #030303;}
.navbar-default .navbar-toggle .icon-bar {background-color: #030303;}.navbar-default .navbar-nav>li a { color:#030303; text-decoration:none; font-weight:800; }
.navbar-default .navbar-nav>li a:hover { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .navbar-nav>li.active a:hover { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .dropdown-menu>li a:hover { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .navbar-nav>li a:focus { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .navbar-nav>li.active a:focus { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .dropdown-menu>li a:focus { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .navbar-nav>.active>a { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar-default .dropdown-menu>li.active a { color:#b18e59; text-decoration:none; font-weight:800; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
div#footer { background-color:#f7f3ee }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}


#page {overflow-x:hidden;}
/*******header*******/
.logoholder a img {height:92px;}
#header {    padding: 25px 0 15px;  border-top: 10px solid #b18e59;   box-shadow: 0 10px 20px rgb(0 0 0 / 30%);}

#header .container { max-width: 1400px;   width: 100%;  padding: 0 15px;}
.menu-main-container {float:right;}
.navbar-nav > li > .dropdown-menu {  background: #fff;  padding: 0;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background:transparent; }


#content .metaslider .caption-wrap {
position:Absolute;
    bottom: calc(50% - 50px);
    background: transparent;
    color: #fff;
    margin: 0 15%;
    max-width: 70%;
    line-height: 1.25;
    text-align: center;
    font-size: 50px;
    font-weight: 800;
    height: 130px;
    opacity: 1;
    text-shadow: 0 0 50px #000;
}
p.lead {
  font-size: 24px;
    line-height: 38px;
    margin-bottom: 20px;
    font-weight: 300;
}
#text-5 {
    float: left;
    margin: 15px 0 0 55px;

}

#text-5 p {
    line-height: 20px;
    font-size: 14px;
    margin-top: 10px;
}

/*metaslider*/

#content .flex-control-nav {
    position: absolute;
    right: 0;
    width: 170px;
    bottom: 5px;
    z-index: 9000;
}

.vc_btn3-container {
    display: block;
    margin-bottom: 21.73913043px;
    width: 100%;
}

.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    font-weight: bold;
    background-color: #c9aa7b!important;
color:#fff!important;
width:100%!important;
border-radius:0!important;
}

/* ---- forms -------  */

#content form.wpcf7-form {padding-bottom: 30px; float: left; width: 100%;}
#content form.wpcf7-form label i {position: absolute; z-index: 1; margin-top: 21px; margin-left: 15px; opacity: .7;}
#content form.wpcf7-form p {margin-bottom: 10px; float: left; width: 100%;}
#content form.wpcf7-form label {float: left; width: 100%; font-size: 16px; font-weight: normal; margin: 0px 0 10px;}
#content form.wpcf7-form input {padding: 10px 10px 8px; font-weight: normal; font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px;}
#content form.wpcf7-form textarea {padding: 10px 10px 8px; font-weight: normal;height:80px;  font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item {background: #f4f4f4; border-radius: 3px; margin: 0 10px 0 0; cursor: pointer; padding: 10px 15px; border: 1px solid #ccc;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label {margin: 0;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label input[type="radio"] {float: left; width: auto; margin: 5px 10px 0 0;}
#content div.wpcf7-response-output {margin: 0; padding: 20px; font-size: 16px; text-align: center; float: left; width: 100%;}
#content form.wpcf7-form input[type="checkbox"] {float: left; width: auto; margin: 5px 10px 0 0;}

#content form.wpcf7-form input[type="submit"] {width: auto; text-indent: 0; border-radius: 0px;  color: #fff; text-transform:uppercase;  margin-top: 0px; display:inline-block; font-size: 16px; padding: 10px 30px;   background: #333;	  -webkit-transition: background 0.35s ease; -moz-transition: background 0.35s ease; -ms-transition: background 0.35s ease; -o-transition: background 0.35s ease; transition: background 0.35s ease; }
#content form.wpcf7-form input[type="submit"]:hover { background:#000!important; color: #fff;;  } 

#content form.wpcf7-form input:focus {background: #ffffeb;}
#content form.wpcf7-form textarea:focus {background: #ffffeb;}
#content span.wpcf7-not-valid-tip {color: #d01400; font-size: 11px;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item {
    background: white;}

/**********footer *********/
#footer {    padding: 75px 0;   margin-top: 75px;   text-align: center;}
#footer img {    max-width: 50% !important;  margin-bottom: 25px; object-fit:contain;}
#footer .fa-mobile-alt{ display:none;}
.cms-icons {
    width: auto;
    float: right;
}

@media all and (min-width: 768px)  {
.menu-main-container {padding-top:20px;}
.navbar-nav > li > .dropdown-menu li a {
    padding: 8px 15px;
}
 }


@media all and (max-width: 767px)  {

body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}

 /*program*/
.page-id-64 .vc_col-sm-1 {width:16.66666667%; float:left;}
.page-id-64 .vc_col-sm-8 { width: 66.66666667%; float:left;}

.logoholder a img {   height: 60px; margin-left: 10px;}

.navbar-default .navbar-toggle .icon-bar {    background-color: #b18e59;}

.navbar-default .navbar-toggle {  border-color: transparent;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #f7f3ee;
    top: 39px;}

.menu-main-container {float:none; }

#header .container {padding:0;}

.navbar-nav > li > .dropdown-menu {background:transparent;}

.navbar-default .navbar-nav>li a {text-align:center;}
#text-5 {
    float: none;
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 100px;
    z-index: 10;
    text-align: center;
    background: #b18e59;
    padding: 2px 0;
}

.navbar-nav > li > .dropdown-menu li a {
    padding: 8px 15px;
    font-size: 12px;
}
.nav > li > a {
    padding: 16px 12px;
}
#text-5 br {
    display: none;
}
#text-5 p {
    font-size: 11px;
    color: #fff;
    margin: 0;
}

.icons-start .vc_col-sm-3 {
    width: 25%; float:left;
}
/**font-sizes*/
h1 {
    font-size: 30px;
    line-height: 1.5;
}

#content p.lead {
    font-size: 19px;
    line-height: 1.5;
}

p {
    font-size: 15px;
    line-height: 1.5;
}
.wpb_text_column {padding:0 15px;}

#slider {padding:0!important; margin-top: 24px;}
#content .flex-control-nav {
    position: relative;
    width: 100%;
    margin: 20px 0 -20px;
}

.empty-space {display:none;}
.empty-350 {height:150px!important;}

.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {margin: 5% 10%;
    width: 80%!important;}

#content .metaslider .caption-wrap {
    font-size: 17px; /*top: 43%;  bottom:0;*/ 
    height: 74px;
}

#content form.wpcf7-form {padding:0 15px;}

.cms-icons {
    
padding-right:20px;
width:100%;
}
}

/* Popup Fix */
.pp_top, .pp_bottom {display: none !important;}
body div.pp_default .pp_content_container .pp_left {background: transparent; padding: 0;}
body div.pp_default .pp_content_container .pp_right {background: transparent; padding: 0;}
body div.pp_default .pp_nav {display: none !important;}
body div.pp_default .pp_content {background: transparent;}
body div.pp_default .pp_description {font-size: 13px; color: #fff; line-height: 14px;}
body div.pp_default .pp_description {margin: 0;}
div.pp_default .pp_content_container .pp_details {margin: 0; position: absolute; top: -50px; background: transparent;}
div.pp_default .pp_content_container .pp_details .pp_description {display: none !important;}
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 18px !important;}
div.pp_default .pp_loaderIcon {display: none !important;}
.pp_gallery {display: none !important;}
body div.pp_default .pp_close  {background: url(/files/sprite.png) 2px 1px no-repeat;}
body div.pp_default .pp_next:hover {background: url(/files/sprite_next.png) center right no-repeat; filter: invert(100%);}
body div.pp_default .pp_previous:hover {background: url(/files/sprite_prev.png) center left no-repeat; filter: invert(100%);}

/* Mobile CSS */
@media all and (max-width: 767px)  {


/* Popup Fix Mobile */
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 32px !important;}
.pp_pic_holder.pp_default { width: 96%!important; margin-top:-100px !important; left: 2%!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left {padding-left: 0!important;}
div.pp_default .pp_content_container .pp_right {padding-right: 0!important;}
.pp_content {width: 100%!important; height: auto!important;}
.pp_fade {width: 100%!important; height: 100%!important;}
a.pp_expand, a.pp_contract, .pp_gallery, .pp_top, .pp_bottom { display: none !important;}
#pp_full_res img {width: 100%!important; height: auto!important; padding: 15px;}
.pp_details {box-sizing: border-box; width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important;}
a.pp_close {right: -10px!important; top: -10px!important;}
body .pp_hoverContainer {width: 100% !important; height: 100% !important;}

}

#content ul {list-style-position: outside;}